.info-box {
    margin: auto;
}
.info-box ul {
    list-style: none;
    padding: 8px;
    padding-top: 6px;
    padding-left: 35px;
    margin: 0;
}
.info-box li {
    padding-left: 5px;
}

.update-box {
    height: 200px;
    max-width: 600px;
    grid-area: update;
    margin: auto;
}
.update-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.update-header h2 {
    flex-grow: 9;
}
.update-box .content {
    padding: 10px;
    align-items: start;
}

/*CLIQUES */

.clique-case {
    position: relative;
    width: 240px;
    flex-shrink: 0;
}
.next-btn {
    position: absolute;
    top: 160px;
    left: 214px;
    width:23px;
    height: 41px;
    background-image: url("../img/r-btn.png");
    cursor: var(--c-pointer), pointer;
}
.next-btn:active {
    background-image: url("../img/r-btn-pressed.png");
}

.prev-btn {
    position: absolute;
    top: 160px;
    left: 1px;
    width: 23px;
    height: 41px;
    background-image: url("../img/l-btn.png");
    cursor: var(--c-pointer), pointer;
}
.prev-btn:active {
    background-image: url("../img/l-btn-pressed.png");
}


.cliques-content {
    position: absolute;
    top: 48px;
    left: 23px;
    max-width: fit-content;
}
.cliques-content a {
    line-height: 0;
    padding-bottom: 4px;
    text-decoration: none;
}
.row {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: end;

    justify-content: space-evenly;
    width: 190px;
    height: 55px;
    padding-bottom: 4px;
}

.stack {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.sub-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 3px;
}




